<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>JSON</title>
    <link rel="stylesheet" href="../css/cours.css">
    <script src='js/json.js' async></script>
</head>
<body>

<h1>JSON</h1>
<div id="resultat"></div>

</body>
</html>